Incompatible Extensions for 3.2

Get help with installation and running phpBB 3.2.x here. Please do not post bug reports, feature requests, or extension related questions here.
User avatar
John connor
Registered User
Posts: 1337
Joined: Fri Nov 14, 2014 5:14 pm
Location: U S Of A
Contact:

Re: Incompatible Extensions for 3.2

Post by John connor » Wed May 31, 2017 8:13 am

ALXGS wrote:
Tue May 16, 2017 3:52 pm
I want to ask if someone know if it works on 3.2 the bellow for 3.1.9 version extensions

Advanced Polls 1.1.0-b1
Last Post Avatar 1.0.3
Posts merging 2.0.2
Quickedit 1.0.1
Share On 2.0.0
Sortables Captcha 2.0.0

Thanks
I use Sortables Captcha in 3.2.
Having spam problems? Install this extension and/or this this extension
Use this to protect your forum! Use the Pro version, it's free.

User avatar
ALXGS
Registered User
Posts: 44
Joined: Wed Jan 11, 2017 4:27 pm

Re: Incompatible Extensions for 3.2

Post by ALXGS » Wed May 31, 2017 2:58 pm

John connor wrote:
Wed May 31, 2017 8:13 am
ALXGS wrote:
Tue May 16, 2017 3:52 pm
I want to ask if someone know if it works on 3.2 the bellow for 3.1.9 version extensions

Advanced Polls 1.1.0-b1
Last Post Avatar 1.0.3
Posts merging 2.0.2
Quickedit 1.0.1
Share On 2.0.0
Sortables Captcha 2.0.0

Thanks
I use Sortables Captcha in 3.2.
Thanks man! I will try it

User avatar
John connor
Registered User
Posts: 1337
Joined: Fri Nov 14, 2014 5:14 pm
Location: U S Of A
Contact:

Re: Incompatible Extensions for 3.2

Post by John connor » Thu Jun 01, 2017 10:16 am

Having spam problems? Install this extension and/or this this extension
Use this to protect your forum! Use the Pro version, it's free.

User avatar
ALXGS
Registered User
Posts: 44
Joined: Wed Jan 11, 2017 4:27 pm

Re: Incompatible Extensions for 3.2

Post by ALXGS » Thu Jun 01, 2017 10:40 am

Thanks again!

User avatar
White Phoenix
Registered User
Posts: 60
Joined: Mon Sep 12, 2011 2:07 am
Name: Rod Lockwood
Contact:

Re: Incompatible Extensions for 3.2

Post by White Phoenix » Fri Jun 16, 2017 8:46 am

Don’t care what will not work. I want a list of extension that WILL work. This should have been developed in tandem with upgrading phpBB since you knew that some, if not all extensions would not be working with 3.2. This strikes me as very poor planning.

User avatar
RMcGirr83
Recognised Extension Developer
Posts: 20088
Joined: Wed Jun 22, 2005 4:33 pm
Location: Your display
Name: Rich McGirr
Contact:

Re: Incompatible Extensions for 3.2

Post by RMcGirr83 » Fri Jun 16, 2017 8:55 am

White Phoenix wrote:
Fri Jun 16, 2017 8:46 am
Don’t care what will not work. I want a list of extension that WILL work. This should have been developed in tandem with upgrading phpBB since you knew that some, if not all extensions would not be working with 3.2. This strikes me as very poor planning.
Who is "you"?

PS All of my extensions work in 3.2 except for the auto backup one.
In times of change, learners inherit the earth, while the learned find themselves beautifully equipped to deal with a world that no longer exists - Eric Hoffer
Former Modifications/Extensions Team Member | My extensions
Appreciate the extensions/mods/support then buy me a beer
All requests for support via PM will be ignored

User avatar
david63
Jr. Extension Validator
Posts: 12432
Joined: Thu Dec 19, 2002 8:08 am
Location: Lancashire, UK
Name: David Wood
Contact:

Re: Incompatible Extensions for 3.2

Post by david63 » Fri Jun 16, 2017 10:06 am

White Phoenix wrote:
Fri Jun 16, 2017 8:46 am
Don’t care what will not work. I want a list of extension that WILL work. This should have been developed in tandem with upgrading phpBB since you knew that some, if not all extensions would not be working with 3.2. This strikes me as very poor planning.
Thanks for the motivational update, I am sure that extension developers will really appreciate it.

Did you even consider looking in the CDB to see which extensions have been released for 3.2, bearing in mind that many that were released for 3.1 work with 3.2. And then there are many extensions in the Extensions in Development forum that are tagged as being for 3.2 - no sorry you want somebody else to do that for you.

It may come as a surprise to some that some of us actually have a life away from phpBB and at times that takes over and becomes more important.
David
Remember: You only know what you know and - you don't know what you don't know!
My CDB Contributions | How to install an extension
I will not be accepting translations for any of my extensions in Github - please post any translations in the appropriate topic.
No support requests via PM or email or as they will be ignored

User avatar
Crizzo
Translations & International Support Teams Manager
Translations & International Support Teams Manager
Posts: 593
Joined: Thu Apr 23, 2009 1:20 pm
Location: Germany
Name: Christian
Contact:

Re: Incompatible Extensions for 3.2

Post by Crizzo » Fri Jun 16, 2017 10:11 am

White Phoenix wrote:
Fri Jun 16, 2017 8:46 am
Don’t care what will not work. I want a list of extension that WILL work. This should have been developed in tandem with upgrading phpBB since you knew that some, if not all extensions would not be working with 3.2. This strikes me as very poor planning.
Are you aware, that the list of working extensions is the CDB?

And are you aware, that extensions and phpBB are created and developed by different independent people?

Seems like the answer to both questions is "no".
My extensions for phpBB: crizzo.de
German phpBB Support at www.phpbb.de

User avatar
ALXGS
Registered User
Posts: 44
Joined: Wed Jan 11, 2017 4:27 pm

Re: Incompatible Extensions for 3.2

Post by ALXGS » Sat Jun 17, 2017 4:45 pm

ALXGS wrote:
Wed May 31, 2017 2:58 pm
John connor wrote:
Wed May 31, 2017 8:13 am
ALXGS wrote:
Tue May 16, 2017 3:52 pm
I want to ask if someone know if it works on 3.2 the bellow for 3.1.9 version extensions

Advanced Polls 1.1.0-b1
Last Post Avatar 1.0.3
Posts merging 2.0.2
Quickedit 1.0.1
Share On 2.0.0
Sortables Captcha 2.0.0

Thanks
I use Sortables Captcha in 3.2.
Thanks man! I will try it
Βy the way, the Share on extension, updated to 2.0.1 and works fine :)

Miri4ever
Registered User
Posts: 384
Joined: Sat Mar 07, 2015 11:18 am

Re: Incompatible Extensions for 3.2

Post by Miri4ever » Sun Jun 18, 2017 11:36 am

Advanced Polls 1.1.0-b1
Last Post Avatar 1.0.3
Sortables Captcha 2.0.0


Those working but checking for latest updates and github pages. Often extensions got updated but without any note to PHPBB itself that there was an update. For Advanced poll I only could say lots of translations are missing there. I you use english it might be fine, but with differ languages there is might missing a lot of texts.

For last post avatar check it there are updates.
Homepage: Terra Oceanica

User avatar
javiexin
Code Contributor
Posts: 1157
Joined: Wed Oct 12, 2011 11:46 pm
Location: Madrid, Spain
Name: Javier
Contact:

Re: Incompatible Extensions for 3.2

Post by javiexin » Sun Jun 18, 2017 1:14 pm

Regarding Advanced Polls, it has not been updated to 3.2 yet. The part that is known to NOT work is the notifications on poll end. If you want to use it in 3.2, just follow indications in this post, and it should work WITHOUT NOTIFICATIONS: viewtopic.php?p=14726696#p14726696

Regarding translations, true. I cannot make sure that they are up to date, and some of them are not.

You can only rely 100% on English and Spanish, the only translations I do maintain myself. All the others are at different levels (some quite complete, other quite old, like German, not updated for quite a while).

Regards,
-javiexin

Toxyy
Registered User
Posts: 274
Joined: Mon Oct 24, 2016 3:22 pm

Re: Incompatible Extensions for 3.2

Post by Toxyy » Thu Jun 22, 2017 9:54 pm

Prime Notifications does not work.

http://www.absoluteanime.com/admin/mods.htm#notify

The instructions are updated to install for 3.1.10, and even though I followed them and edited the proper files (and changed the right code to work with 3.2), I can't even see the extension to install. Really strange. There are only 2 php files I the extension folder, so it's probably an easy fix, but I have no idea where to start.
I am a web developer/administrator, specializing in forums. If you have work you need done or are too lazy to do, pm me!

User avatar
Mick
Support Team Member
Support Team Member
Posts: 17597
Joined: Fri Aug 29, 2008 9:49 am

Re: Incompatible Extensions for 3.2

Post by Mick » Thu Jun 22, 2017 10:07 pm

If that "MOD" was available for 3.2 it would be in the form of an extension (no file editing) and I don't recall seeing it. Any support for any MOD is as it is with extensions, with the author.
"The more connected we get the more alone we become" - Kyle Broflovski

Toxyy
Registered User
Posts: 274
Joined: Mon Oct 24, 2016 3:22 pm

Re: Incompatible Extensions for 3.2

Post by Toxyy » Thu Jun 22, 2017 10:17 pm

Apparently it works all the way up to 3.1.10, even though it acts as a mod.
I am a web developer/administrator, specializing in forums. If you have work you need done or are too lazy to do, pm me!

nomad666
Registered User
Posts: 109
Joined: Wed Oct 14, 2015 4:57 am

A waste of time and energy!

Post by nomad666 » Fri Jun 23, 2017 5:41 pm

This Thread is rather pointless since compatible Extensions in the DB already list what is compatible with 3.2 Just saying! its like whacking a dead horse!

Post Reply

Return to “[3.2.x] Support Forum”

Who is online

Users browsing this forum: david63, janus_zonstraal, Theriddler1 and 29 guests

cron